
<section class="basic-grid">
    <nb-card accent="info">
        <nb-card-header>
            <div>
                <h4 style="float: left;">Templates</h4>
                <button nbButton status="info" style="float: right;" [routerLink]="['/templates']">Go</button>
            </div>
        </nb-card-header>
        <nb-card-body>
          Create and edit templates.
        </nb-card-body>
        
    </nb-card>
    <nb-card accent="success">
        <nb-card-header>
            <div>
                <h4 style="float: left;">Reports</h4>
                <button nbButton status="success" style="float: right;" [routerLink]="['/reports']">Go</button>
            </div>
        </nb-card-header>
        <nb-card-body>
            Fill, search and edit reports.
        </nb-card-body>
        
    </nb-card>
    <nb-card accent="warning">
        <nb-card-header>
            <div>
                <h4 style="float: left;">Students</h4>
                <button nbButton status="warning" style="float: right;" [routerLink]="['/students']">Go</button>
            </div>
        </nb-card-header>
        <nb-card-body>
            Add, search students and their reports.
        </nb-card-body>
        
    </nb-card>
    
    
</section>
